/* ----------------------------------------------------------------------------- 
 Home Slider CSS                                                               
 ----------------------------------------------------------------------------- */
#home_slider{width:100%}
#home_slider .lSPrev,#home_slider .lSNext{top:0;bottom:0;width:45px;position:absolute;display:block;z-index:101}
#home_slider .slider-left,#home_slider .slider-right{width:45px;height:45px;display:block;top:45%;position:absolute;background:url(../img/common/arrow.png) no-repeat;}
#home_slider .lSPrev{left:3px}
#home_slider .lSNext{right:3px}
#home_slider .slider-left{transform:rotate(180deg)}
#home_slider .lSSlideOuter .lSPager.lSpg{margin-top:-30px!important}
#home_slider .lSSlideOuter .lSPager.lSpg > li{padding:5px!important}
#home_slider li .slide-wrap{display:block;width:100%}
#home_slider li .slide-wrap img{width:100%;display:block}
#home_slider li .slide-wrap > div{box-sizing:border-box;position:relative;overflow:hidden}
#home_slider li .slide-wrap > div img.slide-overlay{position:absolute;top:0;bottom:0;left:40%;width:100%;text-align:center;z-index:100;opacity:0;-webkit-transition:left 500ms ease-in-out,opacity 500ms ease-in-out;-moz-transition:left 500ms ease-in-out,opacity 500ms ease-in-out;-o-transition:left 500ms ease-in-out,opacity 500ms ease-in-out;-ms-transition:left 500ms ease-in-out,opacity 500ms ease-in-out;transition:left 500ms ease-in-out,opacity 500ms ease-in-out}
#home_slider li .slide-wrap > div.slide-text img.slide-overlay{left:-40%}
#home_slider li .slide-wrap > div.slide-text{margin:-20% 0}

@media (min-width:550px) {
    #home_slider li .slide-wrap > div{float:left;width:50%}
    #home_slider li .slide-wrap > div.slide-text{margin:0}
}

/* ----------------------------------------------------------------------------- 
 Product, Client and Brand Slider CSS                                          
 ----------------------------------------------------------------------------- */

#homepage div.slider-bgimage{background-image:url(../img/common/background-tile.jpg)}
#homepage div.location-img{background-image:url(../img/home/locations.jpg);background-repeat:no-repeat;text-align:center;background-position:center;min-height:260px;background-size:auto}
#homepage div.product-image-block{margin-bottom:3%}
#homepage div.product-image-block .product-img{float:left}
#homepage div.selling-products{padding-bottom:70px}

/* For Product Slider (Latest Products, Special Products, Best Selling Products) */
#homepage div.slider2 .lSPrev{left:5px}
#homepage div.slider2 .lSPrev,#homepage div.slider2 .lSNext{top:0;bottom:0;width:45px;position:absolute;display:block;z-index:101}
#homepage div.slider2 .slider-left,#homepage div.slider2 .slider-right{width:30px;height:30px;display:block;top:43%;position:absolute;background:rgba(255,255,255,0.7) url(../img/common/arrow.png) 11px 9px no-repeat;border:1px solid #CCC;border-radius:30px;background-size:9px 13px}
#homepage div.slider2 .slider-left{transform:rotate(180deg)}
#homepage div.slider2 .lSSlideOuter .lSPager.lSpg{margin-top:-30px!important}
#homepage div.slider2 .lSPagerSSlideOuter .lSPager.lSpg > li{padding:5px!important}
#homepage div.slider2 ul.itemdiv li.item{padding: 0;}
#homepage div.slider2 div.slider-title,#homepage div.our-location div.slider-title{font-size:22px;font-weight:600;padding:45px 0 30px;width:100%}

#homepage div.our-location,#homepage div.slider2,#homepage div.slider3{padding-left:20px;padding-right:20px;padding-bottom:25px}




div.itemprice {padding: 10px 0;color: #000;font-weight: bold;font-size: 16px;}

/* For Client and Brand Slider */ 
#homepage div.slider3 div.slider-title{font-size:22px;font-weight:600;padding:45px 0 0;width:100%}
#homepage div.slider3 .lSPrev{left:3px}
#homepage div.slider3 .lSNext{right:-7px}
#homepage div.slider3 .lSPrev,.slider3 .lSNext{top:0;bottom:45px;width:45px;position:absolute;display:block;z-index:101}
#homepage div.slider3 .slider-left{transform:rotate(180deg)}
#homepage div.slider3 .slider-left,#homepage div.slider3 .slider-right{width:30px;height:30px;display:block;top:43%;position:absolute;background:rgba(255,255,255,0.7) url(../img/common/arrow.png) 11px 9px no-repeat;border:1px solid #CCC;border-radius:30px;background-size:9px 13px}
#homepage div.slider3 .lSSlideOuter .lSPager.lSpg{margin-top:-30px!important}
#homepage div.slider3 .lSPagerSSlideOuter .lSPager.lSpg > li{padding:5px!important}
#homepage div.slider3 ul#brand li div{text-align:center;padding:15%}
#homepage div.slider3 ul#client li div{text-align:center;padding:15%}

/* For Location section */
#homepage div.our-location > div.location{float:left;text-align:center}
#homepage div.our-location div.location{background-color:#fff;border-radius:5px;padding:5px;box-sizing:border-box;height:260px}
#homepage div.our-location div.location span{display:block;text-align:center;color:#ea3e3e;font-size:20px;font-weight:600;margin-top:10px}
#homepage div.our-location div.location p{font-size:16px}
#homepage div.our-location div.location div.sub-location img{margin-top:15px;height:80px}

/* ----------------------------------------------------------------------------- 
 For Responsive                                                                
 ----------------------------------------------------------------------------- */
@media (min-width:851px) {
#homepage div.slider3 ul#client li div a img{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
#homepage div.slider3 ul#client li div a img:hover{transition:filter .5s ease-in-out;-webkit-filter:grayscale(0%);filter:grayscale(0%)}
#homepage div.slider3 ul#brand li div a img{-webkit-filter:grayscale(100%);filter:grayscale(100%)}
#homepage div.slider3 ul#brand li div a img:hover{transition:filter .5s ease-in-out;-webkit-filter:grayscale(0%);filter:grayscale(0%)}
}

@media (min-width:101px) and (max-width:449px) {
#home_slider .lSNext{right:-20px;top:-34px}
#home_slider .lSPrev{left:-20px;top:-34px}
#home_slider .slider-left,#home_slider .slider-right{background-position:5px 10px;background-size:16px 24px}
#homepage div.our-location div.location{width:98%;margin-right:1%;margin-left:1%;margin-bottom:3%}
#homepage div.our-location > div,#homepage div.slider2 > div,#homepage div.slider3 > div{text-align:center}
#homepage div.product-image-block .product-img{width:98%;margin-left:1%;margin-right:1%;margin-top:5px}
/*#homepage div.slider2 ul li.item > div{margin:0 auto}*/
#homepage div.slider2{padding: 10px;}
#homepage div ul#brand li div a img,#homepage div ul#client li div a img{max-width:200px}
}
@media (min-width:450px) and (max-width:850px) {
#home_slider .slider-left,#home_slider .slider-right{background-position:24px 10px;background-size:16px 24px}  
#homepage div.our-location div.location{width:48%;margin-right:1%;margin-left:1%;margin-bottom:3%}
#homepage div.our-location > div,#homepage div.slider2 > div,#homepage div.slider3 > div{text-align:center}
#homepage div.product-image-block .product-img{width:47%;margin-left:2%;margin-top:10px}
#homepage div.slider2 .slider-right{margin-left:15px}
/*#homepage div.slider2 ul li.item > div{margin:0 auto}*/
#homepage div ul#brand li div a img,#homepage div ul#client li div a img{max-width:200px}
}
@media (min-width:851px) and (max-width:1050px) {
#home_slider .slider-left,#home_slider .slider-right{background-position:0 6px}
#homepage div.our-location div.location{width:31%;margin-right:2%;margin-bottom:3%}
#homepage div.product-image-block .product-img{width:31.3333%;margin-left:1%;margin-right:1%;margin-top:25px}
#homepage div.slider2 .slider-right{margin-left:15px}
}
@media (min-width:1051px) and (max-width:1200px) {
#home_slider .slider-left,#home_slider .slider-right{background-position:0 6px}
#homepage div.our-location div.location{width:15.6666%;margin-right:1%;margin-bottom:3%}
#homepage div.product-image-block .product-img{width:31.3333%;margin-left:1%;margin-right:1%;margin-top:25px}
#homepage div.slider2 .slider-right{margin-left:15px}
}
@media (min-width:1201px) {
#homepage div.our-location div.location{width:15.966666%;margin-right:.7%;margin-bottom:3%}
#homepage div.product-image-block .product-img{width:31.3333%;margin-left:1%;margin-right:1%;margin-top:25px}
}
@media (min-width:1420px) {
#homepage div.product-image-block{margin:0 -1% 3%}
}
